Bug 279281 - Add documentation for using DM-Multipath with Red Hat Cluster Suite (RHEL 5)
Add documentation for using DM-Multipath with Red Hat Cluster Suite (RHEL 5)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Documentation-cluster (Show other bugs)
5.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Steven J. Levine
Content Services Development
: Documentation
Depends On: 279271
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-05 16:02 EDT by Paul Kennedy
Modified: 2015-04-19 20:47 EDT (History)
2 users (show)

See Also:
Fixed In Version: 5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-21 14:23:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Kennedy 2007-09-05 16:02:20 EDT
+++ This bug was initially created as a clone of Bug #279271 +++

Description of problem:
We need to add documentation to the cluster and storage documentation set for
using DM-Multipath with Red Hat Cluster Suite.  

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Project is underway in response to general feedback about the need for content
about using DM-Multipath with Red Hat Cluster Suite. Work on this addresses a
wider scope than the multiple-issue bug opened earlier: Bug 171992.
Comment 1 Paul Kennedy 2007-09-05 16:20:34 EDT
Assigning to writer for this project, Steven Levine.
Comment 2 Nate Straz 2007-12-13 12:45:30 EST
Moving all RHCS ver 5 bugs to RHEL 5 so we can remove RHCS v5 which never existed.

Note You need to log in before you can comment on or make changes to this bug.